name = "ViveCraft Compat"
filename = "vivecraftcompatfabric-1.20.4-1.3.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ad715a7e783e8d0fa595139525b5cf5b233f1b94"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5392842
project-id = 895840
